Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 07:14:48 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>I am not satisfied with your services. First I waited for 18-19 days and now your are asking me to wait for more three weeks.</div>
<div id="yMail_cursorElementTracker_1619939599910">I reserve all rights to complain saudi authorities in this regards.</div>
<div id="yMail_cursorElementTracker_1619939636835"><br></div>
<div id="yMail_cursorElementTracker_1619939637435">Dr jillani<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 May 2021 at 5:36 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3135413686"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3135413686yqt4975328427" id="yiv3135413686yqtfd80383">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv3135413686yqt4975328427" id="yiv3135413686yqtfd72110">
</div>
<div dir="ltr">
<div class="yiv3135413686yqt4975328427" id="yiv3135413686yqtfd07392"> Hi  Shehzada</div>
<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order: 6290105990 Please note that the refund has been processed successfully from our side for the amount (SAR7 9.00), however due to some concerns with the payment vendor, the refund has been rejected.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side on 13 Apr, 2021. The refund processing takes approximately 3 weeks.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also share with us the bank statement with transaction Id so that we can further assist you.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div>

	

<div class="yiv3135413686yqt4975328427" id="yiv3135413686yqtfd29871">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433974